Skip to main content

POST /settings/integrations/\{type\}

POST 

/settings/integrations/:type

POST /settings/integrations/{type}

Request​

Path Parameters

    type stringrequired

Body

    id int64nullable
    key stringnullable
    type stringrequired

    Possible values: non-empty

    provider_key stringnullable
    name stringnullable
    config nullable

Responses​

OK

Schema

    id int64nullable
    key stringnullable
    type stringrequired

    Possible values: non-empty

    provider_key stringnullable
    name stringnullable
    config nullable
Loading...